* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

img {
	height: 40rem;
}

.cardHighlight {
  min-height: 100%;
}

.login-form {
	width: 100%;
	max-width: 330px;
	padding: 15px;
	margin: auto;
	height: 100%;
}

.signup-form {
	width: 100%;
	max-width: 330px;
	padding: 15px;
	margin: auto;
	height: 100%;
}

.card-image {
	height: 12rem;
	width: 100%;
	object-fit: cover;
}

.cardview-image {
	height: 100%;
	width: 100%;
	object-fit: cover;
}

.cardview-bar {
	width: 50%;
}

.card-tittle {
	padding: 1rem;

}

.card-sibtittle {
	padding: 0 1rem;
}

.card-btn {
	padding: 1rem;
	font-family: inherit;
	font-weight: bold;
	font-size: 1rem;
	border: 2px solid;
}

.wrapper {
	display: grid;
	grid-template-columns: repeat(auto-fit, minmax(12rem, 16rem));
	grid-gap: 6rem;
	justify-content: center;
}

.card {
	overflow: hidden;
	box-shadow: 0 2px 20px;
	flex-direction: column;
	justify-content: space-between;
	cursor: pointer;
	transition: transform 200ms ease-in;


}

.cart-card {
	widows: 100%;
}
